//----------------------------------------------------------------------------
// RealTimeDropShadow0.cs (c) 2005 by Charles Petzold, www.charlespetzold.com
//----------------------------------------------------------------------------
using System;
using System.Drawing;
using System.Drawing.Drawing2D;
using System.Windows.Forms;
using Microsoft.StylusInput;

class RealTimeDropShadow0: Form
{
	public static void Main()
	{
		Application.Run(new RealTimeDropShadow0());
	}
	public RealTimeDropShadow0()
	{
		Text = "Real-Time Drop Shadow (Program Zero)";
		BackColor = Color.White;
		Size = new Size(640, 480);

		RealTimeStylus rts = new RealTimeStylus(this);
		rts.SyncPluginCollection.Add(new StylusPlugin0(this));
		rts.Enabled = true;
	}
}
